rematch - Feature #680
Feature # 262 (Open): [User] [Account]

[User][Account] [SP] Ghép API man Mypage
12/09/2024 08:51 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Nguyén Tra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/09/2024 09:28 AM - Duy Nguyen

- Status changed from Open to Resolved

#2 - 12/09/2024 10:23 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra
